<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:background="@drawable/btn_circle"
    android:layout_gravity="center"
    android:layout_height="match_parent">


    <com.khmer9.kdmain.view.NoPaddingTextView
        android:id="@+id/tv_value"
        android:layout_width="wrap_content"
        android:layout_height="20dp"
        android:textSize="18sp"
        android:gravity="center"
        android:text="1"
        android:textStyle="bold"
        android:textColor="@color/color_white"
        app:layout_constraintHorizontal_chainStyle="packed"
        app:layout_constraintVertical_chainStyle="packed"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toStartOf="@+id/iv_logo"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toBottomOf="parent" />



    <ImageView
        android:id="@+id/iv_logo"
        android:layout_width="wrap_content"
        android:layout_height="20dp"
        android:paddingTop="2dp"
        android:adjustViewBounds="true"
        android:src="@drawable/text_k"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toEndOf="@+id/tv_value"
        app:layout_constraintEnd_toEndOf="parent"
        />

</androidx.constraintlayout.widget.ConstraintLayout>